

.cd-dropdown.cd-active > span:after {
    content: "▲";
}
.cd-dropdown > span:after {
    border-left: 1px solid #ddd;
    content: "▼";
    font-size: 12px;
    height: 70%;
    line-height: 24px;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 15%;
    width: 30px;
	margin-left:20px;
	color:#747474;
}
.cd-active.cd-dropdown > span {
    color: #fc756f;
}
.cd-dropdown > span, .cd-dropdown ul li:nth-last-child(-n+3) span {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}
.cd-dropdown > span, .cd-dropdown ul li span {
    -moz-user-select: none;
}
.cd-dropdown ul li span {
    background: none repeat scroll 0 0 #fff;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 700;
    height: 30px;
    line-height: 30px;
    position: relative;
    width: 150px;
	padding:5px;
	font-family:arial;
}
.cd-dropdown > span {
    background: none repeat scroll 0 0 #fff;
    color: #000;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 700;
    height: 20px;
    line-height: 20px;
    position: relative;
    width: 150px;
	padding:5px;
	font-family:arial;
}
.cd-dropdown > span,
.cd-dropdown ul li:nth-last-child(-n+3) span {
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.cd-dropdown ul {
	    overflow: hidden;
    position: relative;
    top: -30px;
    width: 155px;
}

.cd-dropdown ul li {
	position: absolute;
	width: 100px! !important;
}

.cd-active.cd-dropdown > span {
	color: #077DFF;
}

.cd-active.cd-dropdown > span,
.cd-active.cd-dropdown ul li span {
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.cd-active.cd-dropdown ul li span {
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}

.cd-active.cd-dropdown ul li span:hover {
	background: #077DFF;
	color: #fff;
}